#ifndef FILE_IO_H
#define FILE_IO_H

#include <stddef.h>
#include <stdint.h>

typedef struct {
    uint8_t* data;
    size_t length;
} FileData;

FileData FileRead(const char* filename);
void FileFree(FileData file);

#endif
